/* line 11, ../sass/section_product_ecard.scss */
body.ecard-display .header-wrapper .row-1 {
  display: none;
}
/* line 15, ../sass/section_product_ecard.scss */
body.ecard-display .header-wrapper .row-2 {
  margin-top: 40px;
  margin-bottom: 50px;
}
/* line 20, ../sass/section_product_ecard.scss */
body.ecard-display .header-wrapper .row-3 {
  display: none;
}

/* line 26, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper {
  margin: 0 auto;
  max-width: 586px;
}
@media screen and (min-width: 600px) {
  /* line 26, ../sass/section_product_ecard.scss */
  .ecard-page-view-wrapper {
    max-width: 1184px;
  }
}
/* line 34, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .image-ecard-wrapper {
  margin-bottom: 40px;
  overflow: hidden;
}
@media screen and (min-width: 600px) {
  /* line 34, ../sass/section_product_ecard.scss */
  .ecard-page-view-wrapper .image-ecard-wrapper {
    display: table;
    width: 100%;
    max-width: none;
  }
}
/* line 44, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .image-ecard-wrapper .product-image-wrapper {
  margin-bottom: 30px;
}
@media screen and (min-width: 600px) {
  /* line 44, ../sass/section_product_ecard.scss */
  .ecard-page-view-wrapper .image-ecard-wrapper .product-image-wrapper {
    display: table-cell;
    vertical-align: top;
    width: 50%;
    margin-bottom: 0;
  }
}
/* line 54, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .image-ecard-wrapper .product-image-wrapper img {
  display: block;
}
@media screen and (min-width: 600px) {
  /* line 59, ../sass/section_product_ecard.scss */
  .ecard-page-view-wrapper .image-ecard-wrapper .greeting-wrapper {
    display: table-cell;
    vertical-align: top;
    width: 50%;
    padding-left: 40px;
  }
}
/* line 67, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .image-ecard-wrapper .greeting-wrapper h1.intro-wrapper {
  font-size: 1.8em;
  line-height: 1.1em;
  margin-bottom: 1em;
}
/* line 73, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .image-ecard-wrapper .greeting-wrapper .ecard-message-wrapper {
  margin-bottom: 60px;
  font-size: 1.2em;
}
/* line 77, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .image-ecard-wrapper .greeting-wrapper .ecard-message-wrapper .dear-wrapper {
  margin-bottom: 1em;
}
/* line 81, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .image-ecard-wrapper .greeting-wrapper .ecard-message-wrapper .ecard-message {
  margin-bottom: 1em;
}
/* line 85, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .image-ecard-wrapper .greeting-wrapper .ecard-message-wrapper .from-name {
  margin-left: 30px;
}
/* line 88, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .image-ecard-wrapper .greeting-wrapper .ecard-message-wrapper .from-name::before {
  content: "\2013 ";
}
/* line 94, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .image-ecard-wrapper .greeting-wrapper .social-share-outer-wrapper {
  float: right;
  margin-bottom: 1em;
}
/* line 99, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .image-ecard-wrapper .greeting-wrapper .purchase-offer-wrapper {
  clear: both;
  float: right;
  font-size: 0.9em;
  color: #706f6f;
}
/* line 105, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .image-ecard-wrapper .greeting-wrapper .purchase-offer-wrapper a {
  color: #706f6f;
}
/* line 109, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .image-ecard-wrapper .greeting-wrapper .purchase-offer-wrapper label {
  display: inline;
}
/* line 116, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .ecard-description-wrapper {
  clear: both;
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 40px;
}
/* line 123, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .ecard-description-wrapper .content {
  color: #706f6f;
}
/* line 126, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .ecard-description-wrapper .content .teaser-wrapper {
  margin-bottom: 1em;
}
/* line 131, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .ecard-description-wrapper .content .read-more a {
  color: #706f6f;
}
/* line 138, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .about-text-wrapper {
  text-align: center;
  max-width: 800px;
  margin: 0 auto;
}
/* line 143, ../sass/section_product_ecard.scss */
.ecard-page-view-wrapper .about-text-wrapper .content {
  color: #706f6f;
}
